GALILEO_UIO_GPIO_VERSION = 1.0.0
GALILEO_UIO_GPIO_SITE = ../PSG/package/galileo-uio-gpio/src
GALILEO_UIO_GPIO_SITE_METHOD = local
GALILEO_UIO_GPIO_LICENSE = GPL-2.0
GALILEO_UIO_GPIO_LICENSE_FILES = COPYING

$(eval $(kernel-module))
$(eval $(generic-package))
